body{
	background-color: black;
	background-image: url(img/blog_bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	font-family: "Lucida Grande", Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
}

a{
	color: #00a9a5;
}

img{
	border: none;
}


.left{
	float: left;
}

.right{
	float: right;
}

.cb{
	clear: both;
}

#container{
	margin: auto;
	width: 757px;
}

#header{
	height: 0px;
	width: 621px;
	background-image: url(img/new_logo.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='img/new_logo.png');
	_background: none;
	margin-top: 20px;
	padding-top: 200px;
	margin-left: auto;
	margin-right: auto;
}

#menu{
	margin: 0px;
	width: 768px;
	padding: 0px;
	margin-bottom: 20px;
	padding-left: 10px;
	_margin-bottom: 10px;
}

#menu li{
	display: block;
	float: left;
	height: 47px;
	outline: 0px;
	text-indent: -9999px;
	background-repeat: no-repeat;
}

#menu li a{
	display: block;
	height: 47px;
	outline: 0px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	cursor: pointer;
}

#store{
	width: 137px;
	margin-right: 0px;
	background-image: url(img/new_menu_01.png);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='img/new_menu_01.png');
	_background: none;
}

#bio{
	width: 104px;
	margin-right: 0px;
	background-image: url(img/new_menu_02.png);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='img/new_menu_02.png');
	_background: none;
}

#art{
	width: 100px;
	margin-right: 0px;
	background-image: url(img/new_menu_03.png);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='img/new_menu_03.png');
	_background: none;
}

#myspace{
	width: 200px;
	margin-right: 0px;
	background-image: url(img/new_menu_04.png);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='img/new_menu_04.png');
	_background: none;
}

#contact{
	width: 198px;
	background-image: url(img/new_menu_05.png);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='img/new_menu_05.png');
	_background: none;
}

#bodyTop{
	background-repeat: no-repeat;
	background-position: top center;
	width: 757px;
	_background: none;
}

#bodyMid{
	color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	background: black;
	background-repeat: repeat-y;
	_height: 100px;
}

#bodyMid h1{
	margin-top: 0px;
	color: #ba3b79;
	margin-bottom: 5px;
}

.date{
	color: #999;
	margin-bottom: 20px;
}

.posting{
	padding-bottom: 20px;
	border-bottom: 1px solid #666;
	margin-bottom: 20px;
}

.posting img{
	border: 2px solid #666;
}

#bodyBottom{
	_background: none;
	background-repeat: none;
	background-position: top center;
	height: 19px;
	width: 757px;
}

.df{
vertical-align: middle;
margin-left: 10px;
margin-top: 20px;
}

.author{
color: #666;
}